<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Tevékenység</string>
	<key>CPU.Cores</key>
	<string>CPU magok</string>
	<key>CPU.Load Average</key>
	<string>Terhelés Átlagos</string>
	<key>Disks.Space</key>
	<string>Űrzene</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Grafikon</string>
	<key>History</key>
	<string>Előzmények</string>
	<key>Icon</key>
	<string>Ikon</string>
	<key>Label</key>
	<string>Címke</string>
	<key>Label &amp; Value</key>
	<string>Címke és Érték</string>
	<key>Memory.Memory</key>
	<string>Memória</string>
	<key>Memory.Pages</key>
	<string>Lapok</string>
	<key>Network.Bandwidth</key>
	<string>Sávszélesség</string>
	<key>Network.Flag</key>
	<string>Zászló</string>
	<key>Network.Network Status</key>
	<string>Hálózat Állapota</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN állapot</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi-Fi-hálózat</string>
	<key>Percentage</key>
	<string>Százalék</string>
	<key>Percentages</key>
	<string>Százalékok</string>
	<key>Spacer</key>
	<string>Távtartó</string>
	<key>Time</key>
	<string>Idő</string>
	<key>Time &amp; Percentage</key>
	<string>Idő és Százalék</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ órával előre</string>
	<key>Time.%@ hour behind</key>
	<string>%@ órával mögött</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ órával előre</string>
	<key>Time.%@ hours behind</key>
	<string>%@ órával mögött</string>
	<key>Time.%@ o'clock</key>
	<string>%@ óra</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Ugyanaz az idő</string>
	<key>Time.Today</key>
	<string>Ma</string>
	<key>Time.Tomorrow</key>
	<string>Holnap</string>
	<key>Time.Yesterday</key>
	<string>Tegnap</string>
	<key>Time.eight</key>
	<string>nyolc</string>
	<key>Time.eleven</key>
	<string>tizenegy</string>
	<key>Time.five</key>
	<string>öt</string>
	<key>Time.five past %@</key>
	<string>%@ óra múlt öt perccel</string>
	<key>Time.five to %@</key>
	<string>öt perc múlva %@</string>
	<key>Time.four</key>
	<string>négy</string>
	<key>Time.half past %@</key>
	<string>fél %@</string>
	<key>Time.midnight</key>
	<string>Éjfél</string>
	<key>Time.nine</key>
	<string>kilenc</string>
	<key>Time.one</key>
	<string>egy</string>
	<key>Time.quarter past %@</key>
	<string>%@ óra múlt negyed órával</string>
	<key>Time.quarter to %@</key>
	<string>negyed óra múlva %@</string>
	<key>Time.seven</key>
	<string>hét</string>
	<key>Time.six</key>
	<string>hat</string>
	<key>Time.ten</key>
	<string>tíz</string>
	<key>Time.ten past %@</key>
	<string>%@ óra múlt tíz perccel</string>
	<key>Time.ten to %@</key>
	<string>tíz perc múlva %@</string>
	<key>Time.three</key>
	<string>három</string>
	<key>Time.twelve</key>
	<string>tizenkettő</string>
	<key>Time.twenty five past %@</key>
	<string>%@ óra múlt huszonöt perccel</string>
	<key>Time.twenty five to %@</key>
	<string>huszonöt perc múlva %@</string>
	<key>Time.twenty past %@</key>
	<string>%@ óra múlt húsz perccel</string>
	<key>Time.twenty to %@</key>
	<string>húsz perc múlva %@</string>
	<key>Time.two</key>
	<string>kettő</string>
	<key>Value</key>
	<string>Érték</string>
	<key>Values</key>
	<string>Értékek</string>
</dict>
</plist>
